/*
Colours
#4c7520 green
#f58220 orange

BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.

*/

/* typography */

body {
	font-family: Roboto, Arial, sans-serif;
	background: #4c7520;
    padding: 0;
    background-image: url("/media/cdm_events_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
	color:#646464;
	font-weight:400;
	font-size:1em;
	line-height:1.5em;
	
	}

h1, h2, h3, h4, h5, h6 {
font-family: Roboto, Arial, sans-serif;
	font-weight:600;
	line-height:1.5em;
	margin:0 0 1em 0;
	padding:0;
	text-align:center;
}

h1 {font-size:2.5em;}
h2 {font-size:2.0em; line-height:100%;}
h3 {font-size:1.5em; color:#646464; letter-spacing:-1px;}
h4 {font-size:1.25em; font-weight:normal;}

label {
    font-size: 0.875em;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 500;
    margin-bottom: 0.1875em;
}

input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0 1em 0;
}



.subhead { margin: 1em 0; }

.indent { padding:0 0 0 1em; }

.underline {border-bottom:1px solid; margin: 0 0 1em 0;}
.topline {border-top:1px solid; margin: 1em 0 0 0 ; padding:1em 0 0 0 ;}

.center {text-align:center;}

.quotetext { font-style:italic; }


/* links */

a,
a:visited,
a:active {color:#357dce; text-decoration:none;}
a:hover {color:#f58220;}

/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}
  
/* structure */   
.wrapper{
	width: 95%; 
	margin: 0 auto;
	padding:0;	
}


header{ 
	padding:0;
	position: absolute;
	top:0;
	width:100%;
	background-color:rgba(0,0,0,0);	
	padding:10px 0 9px;
	z-index:100;
}

.navwrapper{
	width: 92%; 
	margin: 0 auto;
}

#banner{ 
	float:left;
	text-align:left;
	margin-bottom:0px;/*this depends on the height of the logo*/
	margin-top:5px;
}	


#filter{ 
	width:16em; 
	text-align:center;
	margin:0 auto 0;
}

a.filterlink{ 
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 12em;
  position: relative;
  top:0px;
  cursor: pointer;
  padding: 0.5em;
  border:1px solid rgb(225,225,225);
  border-radius:5px; 
  color: rgb(64, 64, 64);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: -webkit-linear-gradient(0deg, rgb(243,243,243) 0, rgb(233,233,233) 100%), rgb(238, 238, 238);
  background: -moz-linear-gradient(90deg, rgb(243,243,243) 0, rgb(233,233,233) 100%), rgb(238, 238, 238);
  background: linear-gradient(90deg, rgb(243,243,243) 0, rgb(233,233,233) 100%), rgb(238, 238, 238);
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.298039) inset, 0 -1px 1px 0 rgba(255,255,255,0.14902) inset, 0 7px 0 0 rgb(187,187,187) , 0 8px 3px 0 rgba(0,0,0,0.2) ;
  box-shadow: 0 1px 0 0 rgba(255,255,255,0.298039) inset, 0 -1px 1px 0 rgba(255,255,255,0.14902) inset, 0 7px 0 0 rgb(187,187,187) , 0 8px 3px 0 rgba(0,0,0,0.2) ;
  -webkit-transition: all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -moz-transition: all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -o-transition: all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: all 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}

a.filterlink:after {
  content: url("/media/dropdown.png") no-repeat middle; padding: 0 0 0 0.5em;
}



a.filterlink:hover {
  top: 6px;
  color: rgba(245,130,32,1);
  background: -webkit-linear-gradient(-90deg, rgb(255,255,255) 0, rgb(235,235,235) 100%), rgb(255, 255, 255);
  background: -moz-linear-gradient(180deg, rgb(255,255,255) 0, rgb(235,235,235) 100%), rgb(255, 255, 255);
  background: linear-gradient(180deg, rgb(255,255,255) 0, rgb(235,235,235) 100%), rgb(255, 255, 255);
  -webkit-background-origin: padding-box;
  background-origin: padding-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-background-size: auto auto;
  background-size: auto auto;
  -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.298039) inset, 0 -1px 1px 0 rgba(255,255,255,0.14902) inset;
  box-shadow: 0 1px 0 0 rgba(255,255,255,0.298039) inset, 0 -1px 1px 0 rgba(255,255,255,0.14902) inset;
  -webkit-transition: all 50ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -moz-transition: all 50ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -o-transition: all 50ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: all 50ms cubic-bezier(0.25, 0.25, 0.75, 0.75);
}

a.filterlink:active {

}

#filter ul { list-style: none; padding:0; }
#filter ul li { }
#filter ul li a { }
#filter ul li a:hover { }
#filter ul li div.drop { width: 12em; /* Set width of the dropdown */
        background: #f2f2f2;
        display: none;
        z-index: 999;
		margin:0 0 0 2em;
		padding:0.5em;
		border: 1px solid #ccc;
		-webkit-box-shadow: 0px 5px 20px 1px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 5px 20px 1px rgba(0,0,0,0.5);
		box-shadow: 0px 5px 20px 1px rgba(0,0,0,0.5);
		}
#filter ul li:hover div.drop { display: block; }

.drop ul { margin:0; }
.drop li {text-align:left; }




#splash {
	margin-top:3em;
	padding:3em 0;
	font-size:1.1em;
	text-align:center;
}

#splash h1 { font-family: Roboto, Arial, sans-serif; text-align:center; line-height:1em; }
#splash p { text-align:center; padding:0; margin:0; }


#portfolio {
	margin-top:8em;
}

#about {
	margin-top:8em;
}

#contact {
	margin-top:8em;
}

.more_btn { margin: 4em 0 0 0}


.feature-padding{  
	padding:4em 0 0 0;
	margin:0 0 2em 0;
	background: rgba(245,130,32,1);
}

#splashy{  
	margin:0 0 0 0 ;
	background-image: url("/media/laptops.png");
	background-repeat:no-repeat;
	background-position:bottom center;
	height:250px;
}



.play_btn { }
.play_btn { vertical-align:middle; text-align:left; }
.play_btn p { vertical-align: middle; line-height:1em; }
.play_btn a { display:block; background:url("/media/play_btn.png") no-repeat left top rgba(0,0,0, 0.5); border-radius:32px; color:#fff; padding:16px 2px 2px 75px; max-width:300px; min-height:64px; overflow:hidden; margin: 1em auto; text-align:left; }
.play_btn a:hover {  color: rgba(245,130,32,1); background-color: rgba(0,0,0, 0.75); }




.featured_resource_wrapper {
	width: 92%; 
	margin: 0 auto;
	padding: 0.5em;
	background:#f2f2f2;
	border:1px solid #ccc;
}

.featured_resource_thumbnail { text-align:center; margin:0; padding:0; line-height:0em; }
.featured_resource_title { }
.featured_resource_blurb { display:none; }
.featured_resource_link { text-align:center;  }

.resource_wrapper { }

.resource_thumbnail { text-align:center; background:#565656; margin:0; padding:0; line-height:0em;}
.resource_thumbnail a { }
.resource_title { padding:0.5em; font-size:1em; background:#f58220; color:#fff; }
.resource_blurb { padding:0.5em; display:none; }
.resource_link { padding:0.75em; text-align:center;  margin:0; }

#resources .grid_3 {max-height:220px; }





.fader {
	padding:1em;
	background-color: rgba(0,0,0,0.5);
	}
	
.border {
	border:1px solid #aaa;
	}
	
.borders {
	padding:1em;
	background-color: #d1d3d4;
	border:1px solid #aaa;
	}	
	
	
.greybox {
	padding:1em;
	background-color: #d1d3d4;
	color:#222;	}	
	
.greybox img {
	border:1px solid #aaa;
	margin:1em 0;
	}
	
.greybox ul {
	margin:0;
	}	
	
.greybox ul li {
	margin:0; padding:0 0 0 5px;
	}	
	
.biobox {
	padding:1em;
	background-color: #d1d3d4;
	color:#222;
	}			
	
.nospace { margin:0; padding:0; line-height: normal; }


#content,
aside,
.vertical-padding{  
	padding:2em 0;
}

p{ margin:0 0 1.5em;}


.page-padding{  
	padding:8em 0;
}

.desktop-padding {  
	padding:0;
}


/* RESPONSIVE IMAGES  */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	float:right;
	display:block;
	padding:10px;
	margin:0;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:rgba(0,0,0,0.9);
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
	background:rgba(0,0,0,0.75);
}

.srt-menu{
	clear:both;
	margin-bottom:0;
	
}
.srt-menu li a {
	color:#ffffff;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
	font-size:.9em;
	text-transform:uppercase;
}
.srt-menu li a:hover{
	background-color:#f58220;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
	color:#fff;
}
.srt-menu li li a {
	padding-left:40px;
}
.srt-menu li li li a {
	padding-left:80px;
}

.current {
	background-color: rgba(245,130,32,0.25);
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin:0.25em;
	text-align:center;
}



.resource_wrapper .grid_4 {
	border:1px solid #ccc;
}

#resources .grid_3 { 
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	width:45%;
	float:left; 	}
	
	
.tile { 
	margin: 1em auto;
	width:64%;
	height:200px;
	background:#ffffff;
	border-radius:1em;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3); 	}
	
.tile h5 { 
	font-family: Tw Cen MT;
	font-size:4em;
	text-align:center;
	padding: 1em 0 0 0; 	}
	
#resource_desk { display:none; }

#resource_mob { display:block; margin:1em auto; }
#resource_view { display:block; margin:1em auto; }


#intro {
	background-color:#f2f2f2;
}


#community {
	background:#fff;
}

#format {
	background-color:#f2f2f2;
	color:#646464;
	text-align:left;
}




#format h3 { padding: 0.5em; border-bottom:1px solid #4c7520; }
#format h4 { padding: 0.5em; }

#format .features .grid_4 { 
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	padding:1em;
	color:#fff;
	background:#4c7520;
	line-height:1.2em;
	border-radius: 1em;
	text-align:left;
}

#format .features .grid_4 p { 
padding:0;
margin:0;
}

#format .features .grid_4 ul { 
	padding:0;
	margin:0;
}

#format .features .grid_4 li { 
	padding:0;
	margin:0 0 0 1em;
}



#format .features .wrapper {
	padding:1em;
	margin:2em auto;
	background:#fff;
	line-height:1.1em;
	border:1px solid #ccc;
	border-radius: 1em;	 }



#testimonial { 
	font-size:1.1em;
	color:#fff;
}

#clients { 
	color:#fff;
}



#benefits .grid_12 { 
text-align:center;
margin:1em auto 0;
width:98%;
}

#benefits .grid_6 { 
	width: 48%;
    float: left;
    overflow: hidden;
	text-align:center;
	padding:1em;
	margin:1%;
	color:#4c7520;
	background:#fff;
	font-weight:bold;
	line-height:1.25em;
    border-radius: 2em;
}


/*FOOTER*/
footer{  
	background:#434343;
	color:#ccc;
	font-size:80%;
	padding:2em 0;
}

footer a {color:#f2f2f2; text-decoration:none;}
footer a:hover {color:#f58220; text-decoration:none;}

footer ul{
	margin:0 0 0 8%;
	padding:0;
}

#formerrors {color:#ff0000;background:#ffff99;margin-bottom:0;line-height:115%;}



a.buttonlink{ 
	border:1px solid #f58220;
	border-radius:5px; 
	color:#f58220;
	display:block;
	width: 12em;
	margin:1em auto; 	
	padding:1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;	
}
a.buttonlink:hover{
	background-color:#f58220;
	color:#fff;
}

a.buttonlink2{ 
	border:1px solid #f58220;
	border-radius:5px; 
	color:#f58220;
	display:block;
	width: 12em;
	margin:1em auto; 
	padding:1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;	
}
a.buttonlink2:hover{
	background-color:#f58220;
	color:#fff;
}

a.buttonlink3{ 
	border:1px solid #fff;
	border-radius:5px; 
	color:#fff;
	display:block;
	width: 12em;
	margin:1em auto; 
	padding:1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;	
}
a.buttonlink3:hover{
	background-color:#fff;
	color:#f58220;
}

a.buttonlink4{ 
	border:1px solid #fff;
	border-radius:5px; 
	color:#fff;
	display:block;
	width: 12em;
	margin:1em auto; 
	padding:1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;	
}
a.buttonlink4:hover{
	background-color:#fff;
	color:#f58220;
}

a.buttonlink5{ 
	border:1px solid #646464;
	border-radius:5px; 
	color:#646464;
	display:block;
	width: 12em;
	margin:1em auto; 
	padding:1em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;	
}
a.buttonlink5:hover{
	background-color:#646464;
	color:#fff;
}

.orangeelement{
	background:#f58220;
	color:#fff;
}


.blueelement{
	color:#fff;
	text-align:center;
	padding:0;
	margin:0;
}

.blueelement h1{
	margin:1em 0 0 0;
}

.greyelement { background:#f2f2f2; padding: 2em 0; }

.whitetext {color:#fff;}
.greytext {color:#646464;}
.orangetext {color:#f58220;}
.orangetitle {color:#f58220; text-transform:uppercase;}

.socialfooticons { margin: 0 0 2em 0;}


/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



a.community_link {
    display: block;
    border: 2px solid #f2f2f2;
    margin: 0.5em;
    text-align: center;
    vertical-align: middle;
    font-size: 2em;
    padding: 1em;
    color: #f2f2f2;
    float: left;
    width: 42%;
}

a.community_link:hover {
background-color:#f2f2f2;
color: #8dc73f !important;
cursor: pointer;
-webkit-transition: background 250ms ease;
-moz-transition: background 250ms  ease;
-o-transition: background 250ms  ease;
transition: background 250ms  ease;	
}

a.community_link p {
    margin: 1em 0 !important;
}




/* --- FORM --- */

fieldset { width:100%; }

.form { }
.form div { margin:0.5em 0; }
.form_container { padding:0px; font-size:11px; margin:10px 0; }
.firstname { }
.lastname { float:left; }
.notice { color: #FF0000; font-weight:bold; font-size:12px; }
.notice p { }
.formbody { }
.field_block { clear:both; }
.clear { clear:both; }
.submit_block { float:right; margin:0 20px 0 0; }

.form_container ul { list-style-type:none; }
.form_container li { }
.form_container p { }

.asterisk_required { color: #FF0000; font-weight:bold; }

.vf_text { color:#434343; font-size:1.2em; 	border-radius:5px; }
.vf_text50 { color:#434343; font-size:1.2em; }

.vf_button { cursor: pointer;  font-size:1.2em; }
.aligned { }

INPUT.vf_text { padding:1em; width:100%; }
INPUT.vf_text50 { padding:1em; width:95%; }

TEXTAREA.vf_text { padding:1em; width:100%; }

INPUT.vf_button {
	text-align: center;
	padding:0.75em 2em;
	color: #fff;
	width:40%;
	margin:0 0.5em 0 0;
	background: #f58220;
	border:none;
	border-radius:5px;
	font-weight:bold;	
	text-decoration:none;
	text-transform:uppercase;}

INPUT.vf_button:hover{ background:#73a535; }

INPUT.vf_button a {
	color: #fff;
	font-size:2em;
}

.form_container_post { padding:0px; font-size:12px; margin:10px 0 0 100px; }
.submit_block_post { float:left; padding:0 0 0 100px; }
.form_container_post ul { list-style-type:none; }
.form_container_post li { }
.form_container_post p { }

#url, #emailhome { display:none; }

.form_sent{
	border-radius: 4px;
	border: 2px solid #f58220;
	background:#eeeeee;
	font-size:1.4em;
	padding:10px;
	color:#646464;
}




.clients_container {
    width: 100%;
    margin: 1em auto;
    overflow: hidden;
}

.client_item {
	width: 48%;
    float: left;
	min-height:150px;
    overflow: hidden;
	text-align:center;
}
 
.client_item img {
    max-width: 100%;
}

.client_item p {
    color:#646464;
	font-size:0.8em;
	font-weight: bold;
	padding:0 0.8em;
	line-height:120%;
}

.no_pm { padding:0; margin:0; line-height: 1em; }




input[type="button"] { 
	border: 0;
    padding:10px; 
	margin:0 5px 0 0;
	color:white;
	border-radius: 3px;
 /*To make the state change a little real*/
	-webkit-transition: background-color 200ms linear;	      /*Safari and Chrome*/
	-moz-transition: background-color 200ms linear; 	      /*Firefox*/
	-o-transition: background-color 200ms linear;	      /*opera*/
	-ms-transition: background-color 200ms linear;
	transition: all 200ms linear;
	background-color: #8dc73f;
	cursor: pointer;
	text-align: center;
}
input[type="button"]:hover, .button:hover{
	background-color: #6d9d31;
}

input[type="submit"] { 
	border: 0;
    padding:10px; 
	margin:0 5px 0 0;
	color:white;
	border-radius: 3px;
 /*To make the state change a little real*/
	-webkit-transition: background-color 200ms linear;	      /*Safari and Chrome*/
	-moz-transition: background-color 200ms linear; 	      /*Firefox*/
	-o-transition: background-color 200ms linear;	      /*opera*/
	-ms-transition: background-color 200ms linear;
	transition: all 200ms linear;
	background-color: #8dc73f;
	cursor: pointer;
	text-align: center;
}
input[type="submit"]:hover, .button:hover{
	background-color: #6d9d31;
}

input[type="reset"] { 
	border: 0;
    padding:10px; 
	margin:0 5px 0 0;
	color:white;
	border-radius: 3px;
 /*To make the state change a little real*/
	-webkit-transition: background-color 200ms linear;	      /*Safari and Chrome*/
	-moz-transition: background-color 200ms linear; 	      /*Firefox*/
	-o-transition: background-color 200ms linear;	      /*opera*/
	-ms-transition: background-color 200ms linear;
	transition: all 200ms linear;
	background-color: #8dc73f;
	cursor: pointer;
	text-align: center;
}
input[type="reset"]:hover, .button:hover{
	background-color: #6d9d31;
}


#selection { background-color: rgba(0,0,0,0.25); padding:10px; margin: 20px 0; width:100%; border-bottom: 1px solid #cccccc; text-align:left; color:#646464; }

#selection span.criteria { display:block; }

.check_clear_btns { margin:0 0 1em 0; }

#selection span b { color:#fff; }

#selection h4 { margin:0 0 10px 0; }

#selection label { display:inline-block; padding: 10px 10px 0px 10px; margin:0 10px 5px 0; border-radius: 3px; background-color: #cccccc; }

#region_box { margin: 0 0 1em 0; width:100%; }

#tag_box { margin: 0 0 1em 0; width:100%; }

#tag_box div { margin: 0 0 1em 0; }

#display_results { padding:1em 0; margin: 0 0 10px 0; width:100%; background-color: rgba(255,255,255,0.5); }




/* Summit Listing */

.summit_listing { width:95%; padding:1em; margin:0 auto 1em; font-size:0.8em; border:1px solid #cccccc; text-align:center; background-color: rgba(255,255,255,1); }
.virtualstyle { border:1px dashed #f58220; }
.summit_listing p { }
.summit_listing_logo_date_loc { display:block; }
.summit_listing_logo { float:left; width:35%; text-align:center; }
.summit_listing_logo a { height: 100%;  }
.summit_listing_logo img { vertical-align: top; }
.summit_listing_date_loc { float:right; width:60%; text-align:left; border-left:1px solid #ccc; padding: 0 0 0 1em; min-height:75px; }
.summit_listing_date_loc p { margin:0; padding:0; }
.summit_listing_date { display:block; font-size:1.2em; font-weight:bold; }
.summit_listing_loc	{ display:block; }

.summit_listing_virtual_details { display:block; margin:1em 0; }
.summit_listing_virtual_details h3 { font-weight:bold; text-align:left; }
.summit_listing_virtual_details h5 { font-size:1.1em; font-weight:bold; margin: 0 0 0.5em 0; text-align:left; }
.summit_listing_virtual_details ul { margin: 0; line-height:1.25em; }
.summit_listing_title {  }
.summit_listing_title p:before { }
.summit_listing_desc { line-height:1.25em; }
.summit_listing_desc p:before { }
.summit_listing_companies { width:100%; margin:1em 0 0 0; }
.summit_listing_companies img { max-width:100%; height:auto; border: 1px solid #ccc; }
.summit_listing_companies p:before  {  }
.summit_listing_companies p  { width: 100%; } 
.summit_listing_partner { margin:1em 0 0 0; }
.summit_listing_partner img { max-width:100%; height:auto; border: 1px solid #ccc; }
.summit_listing_partner p:before  {  }
.summit_listing_partner p  { width: 100%;} 
.summit_listing_attendee_profile { margin:1em 0 0 0; }
.summit_listing_attendee_profile p:before { }

.summit_listing_buttons { display:block; margin: 1em 0 0 0; }
.summit_listing_buttons p { margin:0; padding:0; }

.mobile_display_details { display:none; }



#vidpopupbox {
    position:fixed;
    z-index:200;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
	display:none;
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-top:4em;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#closebox {
	right: 2em;
	top: 2em;
    position:fixed;
	border:none;
	background:none;
	color:#fff;
	}

.mobile_vidpop { display:none;}

.form_center {
	margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
}


/****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
*****************************************
MEDIAQUERIES
*****************************************
****************************************/



/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 640px) {


	.client_item {
		width: 29.33333%;
		margin: 2% ;

	}

	#format .features .grid_4 { 
		width:45%;
		float:left; 
	}


	/*.summit_listing {  min-height:650px; overflow:hidden; }*/
	.summit_listing {  min-height:260px; overflow:hidden; } /* Temporary height until content is defined and built */
	.summit_listing_logo { width:25%; }
	.summit_listing_date_loc { width:70%; }
	.mobile_display_details { display:block; }

}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

body {
	font-family: Roboto, Arial, sans-serif;
	background: #242424;
    padding: 0;
    background-image: url("/media/cdm_events_bg.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover !important;
    background-attachment: fixed !important;
    -moz-background-size: cover;
    background-position: center;
	color:#646464;
	font-weight:400;
	font-size:1em;
	line-height:1.5em;
	}

h1, h2, h3, h4, h5, h6 {
	text-align:left;
}

#content,
aside,
.vertical-padding{  
	padding:4em 0;
}

.feature-padding{  
	padding:6em 0 2em 0;
	margin:0 0 2em 0;
	background:#646464;
}




.wrapper{
	max-width: 1400px; 
	margin: 0 auto;
	padding:0;
}


header{
		background-color:rgba(0,0,0,0.75);
		position:fixed;	
}

.navwrapper {
	max-width: 1200px; 
	margin: 0 auto;
	display:block; }

#banner{ 
	float:left; 
	text-align:left;
}

#filter{ 
	width:16em; 
	text-align:center;
	margin:-4em auto 0;
}

#splash{
	padding:3em 0;
	margin-top: 5em;
}

#splash h1{	font-size:3em; line-height:100%;}
#splash p{ margin: 0 auto 1.5em;  max-width: 600px; }


.play_btn a { margin: 4em auto; padding:22px 2px 2px 32px; text-align:center; max-width:400px; }


.featured_resource_wrapper {
	max-width: 1200px; 
	margin: 0 auto;
	padding: 1em;	
}


.featured_resource_thumbnail { }
.featured_resource_title { }
.featured_resource_blurb { display:none; }
.featured_resource_link { text-align:left;  }

.resource_wrapper { }

.resource_thumbnail { }
.resource_title { margin:0; }
.resource_blurb { display:none; }
.resource_link { text-align:left;  }


#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}


#pipeline {
	background:#fff;	
	background-image: url("/media/dt_analyze_bg.jpg");
	background-repeat:no-repeat;
	background-position:top;
	background-size: cover;
	-moz-background-size: cover;   /*Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8  */
	font-size:1.1em;
	color:#646464;
}

#pipeline .omega { display:none; }


a.buttonlink{ 
	margin:1em 0; 
}

a.buttonlink:hover{
	background-color:#f58220;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
}

a.buttonlink2{ 
 
}

a.buttonlink2:hover{
	background-color:#f58220;
	color:#fff;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
}

a.buttonlink3{ 

}


a.buttonlink3:hover{
	background-color:#fff;
	color:#f58220;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
}

a.buttonlink4{ 
	margin:1em 0; 
}

a.buttonlink4:hover{
	background-color:#fff;
	color:#f58220;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
}

a.buttonlink5{ 
	margin:1em 0; 
}

a.buttonlink5:hover{
	background-color:#646464;
	color:#fff;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
}



aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
	height:25px;
}
.srt-menu li li {
	margin-left:0px;
	height:auto;
}
.srt-menu a {
	display:		block;
	position:		relative;
}



.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			64px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO2 SKIN ***/
#topnav {
	float:right;
	margin: 0;
}

.srt-menu {
	float:right;
}




.srt-menu a {
	text-decoration:none;
}


.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(48,60,76,0.9);
		color:	#fff;
		padding:10px 10px 10px 20px;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(48,60,76,0.9);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:none;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:none;
}

.srt-menu.toggled-on{
	background:none;
}


.srt-menu li a{
	margin:0; 
	padding:15px;
	border-radius:5px; 	
}

.srt-menu li a:hover{
	background-color:#f58220;
	cursor: pointer;
	-webkit-transition: background-color 500ms ease-out;
	-moz-transition: background-color 500ms ease-out;
	-o-transition: background-color 500ms ease-out;
	transition: background-color 500ms ease-out;
	color:#fff;	
	border-radius:5px;
}



/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 46.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	text-align:left;
}


#portfolio .grid_6 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	text-align:center;
	position: relative;
    width: 46.5%;
	float:left; }
	
#contact .grid_6 {
	margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
}

.tile { 
	float:left;
	width:16%; 	}
	
.tile h5 { 
	font-family: Tw Cen MT;
	font-size:3em;
	text-align:center;	}

#resources .grid_3 { 
	width: 21.666666666667%;
	}
	
#intro p {max-width:600px; margin:2em auto; line-height:2em;}	

#intro h2 {max-width:900px; margin:0 auto;}	

#community p {max-width:600px; margin:0 auto; text-align:center; margin:2em auto; line-height:2em;}		

#community h1 {max-width:900px; margin:0 auto;}



#format p {max-width:600px; margin:0 auto;}		

#format p.subhead {margin:2em auto; line-height:2em;}


#format .features .grid_4 { 
	width:30%;
	float:left;	
}	

#benefits p {max-width:600px; margin:0 auto;}

#benefits p.subhead {margin:2em auto; line-height:2em;}



.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}
.pad20{padding:2em;}


.features_container {
    width: 80%;
    margin: 1em auto;
    overflow: hidden;
}


.greybox {
	padding:1em;
	background-color: #d2d2d2;
	min-height:800px;
	}

.client_item {
    float: left;
	width: 16%;
    margin: 0 ;
}



#resource_desk { display:block; }

#resource_mob { display:none; }
#resource_view { display:none; }

.desktop-padding {  
	padding:2em 0;
}

footer{  
	padding:2em 0;
}

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1024px) {

a.community_link {
    display: block;
    border: 2px solid #f2f2f2;
    margin: 0.5em;
    text-align: center;
    vertical-align: middle;
    font-size: 2em;
    padding: 1em;
    color: #f2f2f2;
    float: left;
    width: 21.3%;
}

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}